<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ad-unit</key>
	<string>interstitial</string>
	<key>ad_unit</key>
	<string>interstitial</string>
	<key>connectivity</key>
	<string>wifi</string>
	<key>fetch</key>
	<integer>1</integer>
	<key>fetch_download_time</key>
	<integer>11505</integer>
	<key>fetched</key>
	<integer>1</integer>
	<key>impression_id</key>
	<string>1417570377-72441dc91e2fec56e604</string>
	<key>is_available_called</key>
	<integer>1</integer>
	<key>is_available_status</key>
	<string>not-available-fetch-downloading</string>
	<key>is_available_time_since_previous_relevant_fetch</key>
	<integer>10340</integer>
	<key>metricIdentifier</key>
	<string>C09261E7-DBCF-4464-ACBF-2BCBE4E3A504</string>
</dict>
</plist>
